[monitor://$SPLUNK_HOME/etc/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/apps/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/system/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/deployment-apps/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/master-apps/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/slave-apps/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/shcluster/apps/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file

[monitor://$SPLUNK_HOME/etc/users/*/*/*/(*.conf|(local|default).meta)]
disabled = true
crcSalt = <SOURCE>
sourcetype = splunk_conf_file
